
#ifndef _WINDOW_PROPERTIES_
#define _WINDOW_PROPERTIES_

#include <gtk/gtk.h>
#include "square.h"

struct properties_info
{
  struct t_square *square;
  GtkWidget *window;
  GtkList       *properties;
  GtkSpinButton *delay;
};


void display_square_properties(GtkWidget *widget, gpointer data);
struct properties_info *create_properties_window(void);

#endif

